/*
 * generated by Xtext 2.27.0
 */
package no.ntnu.idi.tdt4250.sm.xtext.ide;


/**
 * Use this class to register ide components.
 */
public class StateMachineDSLIdeModule extends AbstractStateMachineDSLIdeModule {
}
